Return a Store Credit Category
Return a Store Credit Category
Returns a Store Credit Category
GET
Return a Store Credit Category
Documentation Index
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('http://{defaultHost}/api/v2/platform/store_credit_categories/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));curl --request GET \
--url http://{defaultHost}/api/v2/platform/store_credit_categories/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "7",
"type": "store_credit_category",
"attributes": {
"name": "Exchange",
"created_at": "2022-11-08T19:35:34.365Z",
"updated_at": "2022-11-08T19:35:34.365Z"
}
}
}{
"error": "The access token is invalid"
}{
"error": "The resource you were looking for could not be found."
}Returns a Store Credit Category
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('http://{defaultHost}/api/v2/platform/store_credit_categories/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));curl --request GET \
--url http://{defaultHost}/api/v2/platform/store_credit_categories/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "7",
"type": "store_credit_category",
"attributes": {
"name": "Exchange",
"created_at": "2022-11-08T19:35:34.365Z",
"updated_at": "2022-11-08T19:35:34.365Z"
}
}
}{
"error": "The access token is invalid"
}{
"error": "The resource you were looking for could not be found."
}Was this page helpful?
